From: =?utf-8?q?David_Pr=C3=A9vot?= <taffit@debian.org>
Date: Fri, 13 Sep 2019 09:16:31 -1000
Subject: Compatibility with recent PHPUnit (8)

---
 tests/SpdxLicensesTest.php        | 2 +-
 tests/SpdxLicensesUpdaterTest.php | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/tests/SpdxLicensesTest.php b/tests/SpdxLicensesTest.php
index 7e90aea..b9f8fce 100644
--- a/tests/SpdxLicensesTest.php
+++ b/tests/SpdxLicensesTest.php
@@ -23,7 +23,7 @@ class SpdxLicensesTest extends TestCase
     /**
      * @return void
      */
-    public function setUp()
+    public function setUp(): void
     {
         $this->licenses = new SpdxLicenses();
     }
diff --git a/tests/SpdxLicensesUpdaterTest.php b/tests/SpdxLicensesUpdaterTest.php
index 80bcdb5..2f6ccdb 100644
--- a/tests/SpdxLicensesUpdaterTest.php
+++ b/tests/SpdxLicensesUpdaterTest.php
@@ -31,7 +31,7 @@ class SpdxLicensesUpdaterTest extends TestCase
     /**
      * @return void
      */
-    public function setUp()
+    public function setUp(): void
     {
         $this->updater = new SpdxLicensesUpdater();
         $this->licenseFile = __DIR__ . '/../res/licenses.json';
@@ -41,7 +41,7 @@ class SpdxLicensesUpdaterTest extends TestCase
     /**
      * @return void
      */
-    public function tearDown()
+    public function tearDown(): void
     {
         @unlink($this->licenseFile);
         @unlink($this->exceptionFile);
